@font-face {
  font-family: 'icons-unjspf';
  src: url('../font/icons-unjspf.eot?36586763');
  src: url('../font/icons-unjspf.eot?36586763#iefix') format('embedded-opentype'),
       url('../font/icons-unjspf.woff2?36586763') format('woff2'),
       url('../font/icons-unjspf.woff?36586763') format('woff'),
       url('../font/icons-unjspf.ttf?36586763') format('truetype'),
       url('../font/icons-unjspf.svg?36586763#icons-unjspf') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icons-unjspf';
    src: url('../font/icons-unjspf.svg?36586763#icons-unjspf') format('svg');
  }
}
*/
 
 [class^="icon-unjspf-"]:before, [class*=" icon-unjspf-"]:before {
  font-family: "icons-unjspf";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-unjspf-file-pdf:before { content: '\e800'; } /* '' */
.icon-unjspf-link-ext:before { content: '\e801'; } /* '' */
.icon-unjspf-play:before { content: '\e802'; } /* '' */
.icon-unjspf-heart-fill:before { content: '\e803'; } /* '' */
.icon-unjspf-download:before { content: '\e804'; } /* '' */
.icon-unjspf-help:before { content: '\e805'; } /* '' */
.icon-unjspf-megaphone:before { content: '\e806'; } /* '' */
.icon-unjspf-youtube:before { content: '\e807'; } /* '' */
.icon-unjspf-globe:before { content: '\e808'; } /* '' */
.icon-unjspf-instagram:before { content: '\e809'; } /* '' */
.icon-unjspf-file-image:before { content: '\e80a'; } /* '' */
.icon-unjspf-mobile:before { content: '\e80b'; } /* '' */
.icon-unjspf-cog:before { content: '\e80f'; } /* '' */
.icon-unjspf-plus:before { content: '\e810'; } /* '' */
.icon-unjspf-ok:before { content: '\e811'; } /* '' */
.icon-unjspf-minus:before { content: '\e812'; } /* '' */
.icon-unjspf-book:before { content: '\e813'; } /* '' */
.icon-unjspf-paper-plane:before { content: '\e814'; } /* '' */
.icon-unjspf-calculator:before { content: '\e815'; } /* '' */
.icon-unjspf-exchange:before { content: '\e816'; } /* '' */
.icon-unjspf-twitter:before { content: '\e817'; } /* '' */
.icon-unjspf-facebook:before { content: '\e818'; } /* '' */
.icon-unjspf-cancel:before { content: '\e819'; } /* '' */
.icon-unjspf-angle-down:before { content: '\e81a'; } /* '' */
.icon-unjspf-angle-left:before { content: '\e81b'; } /* '' */
.icon-unjspf-map:before { content: '\e81d'; } /* '' */
.icon-unjspf-calendar:before { content: '\e81e'; } /* '' */
.icon-unjspf-angle-right:before { content: '\e81f'; } /* '' */
.icon-unjspf-angle-up:before { content: '\e820'; } /* '' */
.icon-unjspf-star:before { content: '\e821'; } /* '' */
.icon-unjspf-star-empty:before { content: '\e822'; } /* '' */
.icon-unjspf-right:before { content: '\e827'; } /* '' */
.icon-unjspf-left:before { content: '\e828'; } /* '' */
.icon-unjspf-stats:before { content: '\e82b'; } /* '' */
.icon-unjspf-news-alt:before { content: '\e82c'; } /* '' */
.icon-unjspf-tools:before { content: '\e82d'; } /* '' */
.icon-unjspf-search:before { content: '\e82e'; } /* '' */
.icon-unjspf-login:before { content: '\e832'; } /* '' */
.icon-unjspf-news:before { content: '\f031'; } /* '' */
.icon-unjspf-fontsize:before { content: '\f088'; } /* '' */
.icon-unjspf-docs:before { content: '\f0c5'; } /* '' */
.icon-unjspf-toggle-on:before { content: '\f205'; } /* '' */